from django.conf import settings
from django.conf.urls import url, include

if 'mellon' in settings.INSTALLED_APPS:
    urlpatterns = [
        url(r'accounts/mellon/', include('mellon.urls')),
    ]
else:
    urlpatterns = []
